Bug 172400 - [PATCH] databases/sqlite3: update to 3.7.14.1
[PATCH] databases/sqlite3: update to 3.7.14.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 15:00 UTC by pavelivolkov
Modified: 2012-10-13 08:28 UTC (History)
1 user (show)

See Also:


Attachments
sqlite3-3.7.14.1.patch (1.50 KB, patch)
2012-10-06 15:00 UTC, pavelivolkov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pavelivolkov 2012-10-06 15:00:21 UTC
- Update to 3.7.14.1
- Enable URI filename by default
- Change email maintainer

Port maintainer (pavelivolkov@googlemail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-06 15:00:32 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2012-10-12 10:54:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2012-10-13 08:28:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!